.sp_banner {
    background: url(https://www.yeda.gov.cn/picture/89/2510291100391791447.jpg) no-repeat;
    background-size: 100% 100%;
    width: 100%;
    height: 960px;
}
.framebox_1 h1{    
    font-size: 35px;
    color: #0019fd;
    font-weight: bold;
    text-align: center;
    border-bottom: 1px solid #eee;
    padding-bottom: 20px;
    margin-bottom: 20px;}
.frame {
    width: 1200px;
    height: auto;
    margin: auto;
    margin-top: -660px;
    background-color: white;
    padding: 40px;
}
.topfours{display: block; flex-wrap: wrap;justify-content: space-between;}
.framtop{    width: 100%;}
.box {
    width: 100%;
    height: 10px;
    margin: auto;
}

.framebox_1 {
    margin-top: 50px;
}

.framebox_1 ul {
    width: 100%;
    display: block;
}

.framebox_1_title {
    display: block;
    font-size: 24px;
    height: 30px;
    color: rgb(50, 87, 227);
    font-weight: 600;
    margin-bottom: 40px;
    margin-top: 30px;
}

.info-nav {
    width: 100%;
    height: 40px;
}

.info-nav .range-item {
    display: block;
    float: left;
    text-align: center;
    font-size: 18px;
    color: #fff;
    margin-right: 13px;
    margin-left: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 168px;
    height: 40px;
    line-height: 40px;
    background-color: #5b9bdf;
}

.framebox_1_title span {
    display: block;
    float: left;
}

.framebox_1—_img_1 {
    width: 24px;
    height: 31px;
    margin-right: 10px;
    float: left;
}

.framebox_1—_img_2 {
    width: 22px;
    height: 14px;
    margin-left: 10px;
    float: left;
    margin-top: 9px;
}

.more {
    font-size: 15px;
    line-height: 40px;
    margin-left: 20px;
    float: right;
}

.framebox_1 ul li {
    display: block;
    width: 97%;
    height: 60px;
    margin: 0 auto;
    display: block;
    position: relative;
}

.framebox_1 ul li a {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 60px;
}

.list_titel {
    float: left;
    display: block;
    width: 80%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.list_time {
    float: right;
}

.framebox_1 ul li:hover .list_titel {
    color: rgb(50, 87, 227);
    font-weight: bold;
}

.framebox_1 ul li::before {
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    background-color: #115db2;
    left: -10px;
    top: 30px;
}

.title_thread1 {
    width: 948px;
    height: 1px;
    background-color: rgb(144, 186, 255);
    margin-top: 23px;
    margin-left: 10px;
}

.title_thread1_ {
    width: 880px;
    height: 1px;
    background-color: rgb(144, 186, 255);
    margin-top: 23px;
    margin-left: 10px;
}

.title_thread1_3 {
    width: 830px;
    height: 1px;
    background-color: rgb(144, 186, 255);
    margin-top: 23px;
    margin-left: 10px;
}

.title_thread2 {
    width: 1120px;
    height: 1px;
    border-bottom: 1px rgb(144, 186, 255) dashed;
    margin-top: 20px;
}

.framebox_1_content {
    margin-top: 25px;
}

.framebox_1_content1 {
    height: 20px;
    position: relative;
}

.circle {
    float: left;
    margin-top: 7px;
    margin-right: 10px;
    width: 7px;
    height: 7px;
    background-color: rgb(50, 87, 227);
    border-radius: 50%;
}

.shijianbiaoqian {
    float: right;
}

.zifuchuan {
    display: block;
    float: left;
    width: 80%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.twoplate {
    width: 100%;
    height: 80px;
    margin: auto;
    display: block;
    text-align: center;
    margin-bottom: 40px;
}


.secondplate {
    display: inline-block;
    width: 238px;
    height: 80px;
    color: rgb(50, 87, 227);
    text-align: center;
    background-color: white;
    line-height: 80px;
    font-size: 24px;
    font-weight: 600;
    border: 1px solid rgb(50, 87, 227);
    cursor: pointer;
}

.firstplate {
    display: inline-block;
    color: #FFFFFF;
    background-color: #3257e3;
    border: solid 1px #3257e3;
    font-weight: bold;
}

/* 项目盒子 */
.item_box {
    width: 100%;
    margin: 0 auto;
    height: 260px;
    margin-bottom: 20px;
    border: 1px solid rgb(50, 87, 227);
}

.box_title {
    position: relative;
}

.box_title_message {
    font-size: 20px;
    font-weight: 600;
    color: rgb(50, 87, 227);
    margin-top: 27px;
    margin-left: 30px;
}

.title_image {
    width: 400px;
    height: 20px;
    background-image: linear-gradient(to right, rgb(144, 186, 255), white);
    position: absolute;
    top: 15px;
    left: 20px;
    z-index: -1;
}

.box_message {
    margin-top: 25px;
    margin-left: 20px;
    display: flex;
}

.box_img1 {
    width: 300px;
    height: 160px;
    background-color: black;
    margin-right: 20px;
    margin: 0 auto;
}

.box_img1 img {
    width: 100%;
    height: 100%;
}

.message_title {
    width: 759px;
    height: 160px;
    /* background-color: aqua; */
}

.title_box {
    font-size: 15px;
    text-align: center;
    line-height: 60px;
    width: 180px;
    height: 60px;
    border: 1px solid rgb(50, 87, 227);
    /* margin-right: 16px; */
    margin-top: 5px;
    margin-left: 5px;
    margin-bottom: 20px;
    display: inline-block;
}

.title_box:hover {
    background: #3257e3;
    color: #FFFFFF;
    font-weight: bold;
    z-index: 2;
    box-shadow: 0 15px 30px rgb(0 0 0 / 10%);
    transform: translate3d(0, -2px, 0);
}

.project_list > div {
    display: none;
}

.project_list .showList {
    display: block;
}

.newStyle .framebox_1_title span {
    font-size: 30px !important;
}

.newStyle .list_titel, .newStyle .list_time {
    font-size: 25px;
}

.newStyle .firstplate {
    font-size: 30px;
}

.newStyle .box_title_message {
    font-size: 30px;
}

.newStyle .item_box {
    height: auto;
}

.newStyle .box_message {
    display: block;
}

.newStyle .message_title {
    width: 100%;
    height: auto;
}

.newStyle .title_box {
    width: 30%;
    height: 100px;
    line-height: 100px;
    font-size: 25px;
}

.newStyle .box_img1 {
    width: 50%;
    height: 300px;
}

@media only screen and (max-width: 500px) {
.framtop
 {
    width: 100%;}
.topfours {
    display: block;}
.info-nav .range-item {
    font-size: 15px;

    width: 145px;}

    .frame {
        width: 98%;
        padding: 20px;
    }

    .list_time {
        display: none;
    }

    .list_titel {
        width: 100%;
    }

    .twoplate {
        height: auto;
    }

    .title_image {
        display: none;
    }

    .item_box {
        height: auto;
    }

    .box_message {
        display: block;
        margin-left: 0;
    }

    .message_title {
        width: 100%;
        height: auto;
    }

    .title_box {
        width: 30%;
    }

    .box_img1, .box_img2, .box_img3
}
